#wa-compimage-j7u8r72d52je7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kewvgm9l52hmm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kewvho20545qo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j7u8r72d3m0g08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7u8r72d3m0g08>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7u8r72d3m0g08>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7u8r72d3m0g6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-j7u8r72d3m0g6o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7u8r72d3m0g6o>.wa-container-vspacer {height:0px;}
#wa-comptext-j7u8r72d4vgsx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7u8r72d51sf6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7u8r72d52jglc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7u8r72d52voiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7u8r72d542qrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7u8r7wm52f90o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7eumh4 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7eun68 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7eunvc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7euqns {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7eusr4 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7euw8o {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7euz14 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7ev0fc {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7ev14g {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7ev1tk {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktl7ev6pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7eul2w {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7eutg8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7euuug {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7euwxs {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7ev37s {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7ev3ww {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7ev4m0 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7evczc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7evhv4 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7evik8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7evpjc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7evsbs {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7evtq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kewwiktm7evx7k {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-kewwiktl7eumh4 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7eun68 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7eunvc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7euqns {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7eusr4 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7euw8o {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7euz14 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7ev0fc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7ev14g {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktl7ev1tk {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7eul2w {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7eutg8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7euuug {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7euwxs {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7ev37s {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7ev3ww {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7ev4m0 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7evczc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7evhv4 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7evik8 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7evpjc {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7evsbs {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-kewwiktm7evx7k {padding:5px 5px 5px 5px;}
#wa-container-jnoofdsb8xqcm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jnoofdsb8xqcm0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoofdsb8xqcm0>.wa-container-vspacer {height:0px;}
#wa-container-jnoofdsl8xq500 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jnoofdsl8xq500>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoofdsl8xq500>.wa-container-vspacer {height:0px;}
#wa-container-jnoofdsl8xq6ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnoofdsl8xq6ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoofdsl8xq6ow>.wa-container-vspacer {height:0px;}
#wa-container-jnoofdsn8xpwjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 50px 20px;}
#wa-container-jnoofdsn8xpwjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoofdsn8xpwjk>.wa-container-vspacer {height:0px;}
#wa-container-jnoofdss8xpsbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 50px 20px;}
#wa-container-jnoofdss8xpsbc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoofdss8xpsbc>.wa-container-vspacer {height:0px;}
#wa-container-jnoofdt08xpu08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jnoofdt08xpu08>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoofdt08xpu08>.wa-container-vspacer {height:0px;}
#wa-container-kewwiktl5q316g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-kewwiktl5q316g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kewwiktl5q316g>.wa-container-vspacer {height:0px;}
#wa-container-key4fq1z5mjjog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 20px 50px 20px;}
#wa-container-key4fq1z5mjjog>.row>.clearfix {margin-bottom:0px;}
#wa-container-key4fq1z5mjjog>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jnoofdsb8xqcm0 {background-color:#000000;}
#wa-container-wrapper-jnoofdsl8xq6ow {background-color:#3ecefe;}
#wa-container-wrapper-jnoofdsn8xpwjk {background-color:#000000;}
#wa-container-wrapper-jnoofdss8xpsbc {background-color:#ffffff;}
#wa-container-wrapper-jnoofdt08xpu08 {background-color:#000000;}
#wa-container-wrapper-kewwiktl5q316g {background-color:#3ecefe;}
#wa-row-j7u8r72d3uth08 {margin:0px 0px;}
#wa-row-j7u8r72d3uth08>div {padding: 0px 0px;}
#wa-row-j7u8r72d3uthg8 {margin:0px -12px;}
#wa-row-j7u8r72d3uthg8>div {padding: 0px 12px;}
#wa-row-j7u8r72d3uthlk {margin:0px 0px;}
#wa-row-j7u8r72d3uthlk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utihk {margin:0px 0px;}
#wa-row-j7u8r72d3utihk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utj2w {margin:0px 0px;}
#wa-row-j7u8r72d3utj2w>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjdk {margin:0px 0px;}
#wa-row-j7u8r72d3utjdk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjiw {margin:0px 0px;}
#wa-row-j7u8r72d3utjiw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjtk {margin:0px 0px;}
#wa-row-j7u8r72d3utjtk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjyw {margin:0px 0px;}
#wa-row-j7u8r72d3utjyw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk48 {margin:0px 0px;}
#wa-row-j7u8r72d3utk48>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk9k {margin:0px 0px;}
#wa-row-j7u8r72d3utk9k>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utkpk {margin:0px 0px;}
#wa-row-j7u8r72d3utkpk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utlqw {margin:0px -12px;}
#wa-row-j7u8r72d3utlqw>div {padding: 0px 12px;}
#wa-row-j7u8r72d3utmc8 {margin:0px 0px;}
#wa-row-j7u8r72d3utmc8>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utmmw {margin:0px 0px;}
#wa-row-j7u8r72d3utmmw>div {padding: 0px 0px;}
#wa-row-j7u8r72d4w1ra8>.wa-item-rowspacer {height:25px;}
#wa-row-j7u8r72d4w1spk>.wa-item-rowspacer {height:5px;}
#wa-row-j7u8r72d4w1su8>.wa-item-rowspacer {height:10px;}
#wa-row-j7u8r72d4w1t3k>.wa-item-rowspacer {height:80px;}
#wa-row-j7u8r72d4w1t88>.wa-item-rowspacer {height:10px;}
#wa-row-j7u8r72d4w1tcw>.wa-item-rowspacer {height:200px;}
#wa-row-j7u8r72d4w1tm8>.wa-item-rowspacer {height:25px;}
#wa-row-j7u8r72d4w1tvk>.wa-item-rowspacer {height:40px;}
#wa-row-j7u8r72d4w1u08>.wa-item-rowspacer {height:10px;}
#wa-row-j7u8r72d53po0w {margin:0px 0px;}
#wa-row-j7u8r72d53po0w>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utm1k {margin:0px 0px;}
#wa-row-j7u8r7tr3utm1k>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utms8 {margin:0px 0px;}
#wa-row-j7u8r7tr3utms8>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utn2w {margin:0px 0px;}
#wa-row-j7u8r7tr3utn2w>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utlw8 {margin:0px 0px;}
#wa-row-j7u8r7wm3utlw8>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utn2w {margin:0px 0px;}
#wa-row-j7u8r7wm3utn2w>div {padding: 0px 0px;}
#wa-row-j7u8r7wm4w1u08>.wa-item-rowspacer {height:10px;}
#wa-row-kewvhk4u4q9x68 {margin:0px 0px;}
#wa-row-kewvhk4u4q9x68>div {padding: 0px 0px;}
#wa-row-kewvk1j64p3f68>.wa-item-rowspacer {height:50px;}
#wa-row-kewvm7955m7gc0>.wa-item-rowspacer {height:30px;}
#wa-row-keww6gyj5597v4>.wa-item-rowspacer {height:10px;}
#wa-row-keww6gyj55984g {margin:0px 0px;}
#wa-row-keww6gyj55984g>div {padding: 0px 0px;}
#wa-row-kewwiktl55vxbc {margin:0px 0px;}
#wa-row-kewwiktl55vxbc>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe1s {margin:0px 0px;}
#wa-row-kewwiktl5joe1s>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe6g {margin:0px 0px;}
#wa-row-kewwiktl5joe6g>div {padding: 0px 0px;}
#wa-row-kewwiktl5joeb4 {margin:0px 0px;}
#wa-row-kewwiktl5joeb4>div {padding: 0px 0px;}
#wa-row-kewwiktl5joefs {margin:0px 0px;}
#wa-row-kewwiktl5joefs>div {padding: 0px 0px;}
#wa-row-kewwiktl5joekg {margin:0px 0px;}
#wa-row-kewwiktl5joekg>div {padding: 0px 0px;}
#wa-row-kewwiktl5jof34 {margin:0px 0px;}
#wa-row-kewwiktl5jof34>div {padding: 0px 0px;}
#wa-row-kewwiktm55vx20 {margin:0px 0px;}
#wa-row-kewwiktm55vx20>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxu0 {margin:0px 0px;}
#wa-row-kewwiktm55vxu0>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxyo {margin:0px 0px;}
#wa-row-kewwiktm55vxyo>div {padding: 0px 0px;}
#wa-row-kewwiktm55vy3c {margin:0px 0px;}
#wa-row-kewwiktm55vy3c>div {padding: 0px 0px;}
#wa-row-kewwiktm55vyco {margin:0px 0px;}
#wa-row-kewwiktm55vyco>div {padding: 0px 0px;}
#wa-row-key4fq1z51n6yg>.wa-item-rowspacer {height:300px;}
#wa-sub-container-j0jhriml9zqu3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j0jhriml9zqu3k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j0jhriml9zqu3k>.wa-container-vspacer {height:0px;}
#wa-sub-container-j8u9kjct7udvv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j8u9kjct7udvv4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j8u9kjct7udvv4>.wa-container-vspacer {height:0px;}
#wa-sub-container-j8u9kjcz7udtjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j8u9kjcz7udtjs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j8u9kjcz7udtjs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnoofdsm8xq5ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnoofdsm8xq5ug>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnoofdsm8xq5ug>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnoofdsn8xq988 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnoofdsn8xq988>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jnoofdsn8xq988>.wa-container-vspacer {height:15px;}
#wa-sub-container-jnoofdsn8xqeaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnoofdsn8xqeaw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jnoofdsn8xqeaw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jnoofdss8xpt5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jnoofdss8xpt5s>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jnoofdss8xpt5s>.wa-container-vspacer {height:15px;}
#wa-sub-container-kewvhk4u1zm9xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kewvhk4u1zm9xs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kewvhk4u1zm9xs>.wa-container-vspacer {height:0px;}
#wa-sub-container-keww6gyj5q316g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-keww6gyj5q316g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-keww6gyj5q316g>.wa-container-vspacer {height:0px;}
#wa-sub-container-kewwiktl5q320w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-sub-container-kewwiktl5q320w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kewwiktl5q320w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .dropdown-menu {background-color:#3ecefe;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kewvhk4u1vq5qg] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:60px;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-brand, [id^=wa-compmenu-kewvhk4u1vq5qg].navbar-nav li a, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#3ecefe;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kewvhk4u1vq5qg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kewvhk4u1vq5qg] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-kewvhk4u1vq5qg].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j7u8r72d3uth08 {margin:0px 0px;}
#wa-row-j7u8r72d3uth08>div {padding: 0px 0px;}
#wa-row-j7u8r72d3uthg8 {margin:0px -12px;}
#wa-row-j7u8r72d3uthg8>div {padding: 0px 12px;}
#wa-row-j7u8r72d3uthlk {margin:0px 0px;}
#wa-row-j7u8r72d3uthlk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utihk {margin:0px 0px;}
#wa-row-j7u8r72d3utihk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utj2w {margin:0px 0px;}
#wa-row-j7u8r72d3utj2w>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjdk {margin:0px 0px;}
#wa-row-j7u8r72d3utjdk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjiw {margin:0px 0px;}
#wa-row-j7u8r72d3utjiw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjtk {margin:0px 0px;}
#wa-row-j7u8r72d3utjtk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjyw {margin:0px 0px;}
#wa-row-j7u8r72d3utjyw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk48 {margin:0px 0px;}
#wa-row-j7u8r72d3utk48>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk9k {margin:0px 0px;}
#wa-row-j7u8r72d3utk9k>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utkpk {margin:0px 0px;}
#wa-row-j7u8r72d3utkpk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utlqw {margin:0px -12px;}
#wa-row-j7u8r72d3utlqw>div {padding: 0px 12px;}
#wa-row-j7u8r72d3utmc8 {margin:0px 0px;}
#wa-row-j7u8r72d3utmc8>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utmmw {margin:0px 0px;}
#wa-row-j7u8r72d3utmmw>div {padding: 0px 0px;}
#wa-row-j7u8r72d53po0w {margin:0px 0px;}
#wa-row-j7u8r72d53po0w>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utm1k {margin:0px 0px;}
#wa-row-j7u8r7tr3utm1k>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utms8 {margin:0px 0px;}
#wa-row-j7u8r7tr3utms8>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utn2w {margin:0px 0px;}
#wa-row-j7u8r7tr3utn2w>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utlw8 {margin:0px 0px;}
#wa-row-j7u8r7wm3utlw8>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utn2w {margin:0px 0px;}
#wa-row-j7u8r7wm3utn2w>div {padding: 0px 0px;}
#wa-row-kewvhk4u4q9x68 {margin:0px 0px;}
#wa-row-kewvhk4u4q9x68>div {padding: 0px 0px;}
#wa-row-keww6gyj55984g {margin:0px 0px;}
#wa-row-keww6gyj55984g>div {padding: 0px 0px;}
#wa-row-kewwiktl55vxbc {margin:0px 0px;}
#wa-row-kewwiktl55vxbc>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe1s {margin:0px 0px;}
#wa-row-kewwiktl5joe1s>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe6g {margin:0px 0px;}
#wa-row-kewwiktl5joe6g>div {padding: 0px 0px;}
#wa-row-kewwiktl5joeb4 {margin:0px 0px;}
#wa-row-kewwiktl5joeb4>div {padding: 0px 0px;}
#wa-row-kewwiktl5joefs {margin:0px 0px;}
#wa-row-kewwiktl5joefs>div {padding: 0px 0px;}
#wa-row-kewwiktl5joekg {margin:0px 0px;}
#wa-row-kewwiktl5joekg>div {padding: 0px 0px;}
#wa-row-kewwiktl5jof34 {margin:0px 0px;}
#wa-row-kewwiktl5jof34>div {padding: 0px 0px;}
#wa-row-kewwiktm55vx20 {margin:0px 0px;}
#wa-row-kewwiktm55vx20>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxu0 {margin:0px 0px;}
#wa-row-kewwiktm55vxu0>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxyo {margin:0px 0px;}
#wa-row-kewwiktm55vxyo>div {padding: 0px 0px;}
#wa-row-kewwiktm55vy3c {margin:0px 0px;}
#wa-row-kewwiktm55vy3c>div {padding: 0px 0px;}
#wa-row-kewwiktm55vyco {margin:0px 0px;}
#wa-row-kewwiktm55vyco>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7u8r72d3uth08 {margin:0px 0px;}
#wa-row-j7u8r72d3uth08>div {padding: 0px 0px;}
#wa-row-j7u8r72d3uthg8 {margin:0px -12px;}
#wa-row-j7u8r72d3uthg8>div {padding: 0px 12px;}
#wa-row-j7u8r72d3uthlk {margin:0px 0px;}
#wa-row-j7u8r72d3uthlk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utihk {margin:0px 0px;}
#wa-row-j7u8r72d3utihk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utj2w {margin:0px 0px;}
#wa-row-j7u8r72d3utj2w>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjdk {margin:0px 0px;}
#wa-row-j7u8r72d3utjdk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjiw {margin:0px 0px;}
#wa-row-j7u8r72d3utjiw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjtk {margin:0px 0px;}
#wa-row-j7u8r72d3utjtk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjyw {margin:0px 0px;}
#wa-row-j7u8r72d3utjyw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk48 {margin:0px 0px;}
#wa-row-j7u8r72d3utk48>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk9k {margin:0px 0px;}
#wa-row-j7u8r72d3utk9k>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utkpk {margin:0px 0px;}
#wa-row-j7u8r72d3utkpk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utlqw {margin:0px -12px;}
#wa-row-j7u8r72d3utlqw>div {padding: 0px 12px;}
#wa-row-j7u8r72d3utmc8 {margin:0px 0px;}
#wa-row-j7u8r72d3utmc8>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utmmw {margin:0px 0px;}
#wa-row-j7u8r72d3utmmw>div {padding: 0px 0px;}
#wa-row-j7u8r72d53po0w {margin:0px 0px;}
#wa-row-j7u8r72d53po0w>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utm1k {margin:0px 0px;}
#wa-row-j7u8r7tr3utm1k>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utms8 {margin:0px 0px;}
#wa-row-j7u8r7tr3utms8>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utn2w {margin:0px 0px;}
#wa-row-j7u8r7tr3utn2w>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utlw8 {margin:0px 0px;}
#wa-row-j7u8r7wm3utlw8>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utn2w {margin:0px 0px;}
#wa-row-j7u8r7wm3utn2w>div {padding: 0px 0px;}
#wa-row-kewvhk4u4q9x68 {margin:0px 0px;}
#wa-row-kewvhk4u4q9x68>div {padding: 0px 0px;}
#wa-row-keww6gyj55984g {margin:0px 0px;}
#wa-row-keww6gyj55984g>div {padding: 0px 0px;}
#wa-row-kewwiktl55vxbc {margin:0px 0px;}
#wa-row-kewwiktl55vxbc>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe1s {margin:0px 0px;}
#wa-row-kewwiktl5joe1s>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe6g {margin:0px 0px;}
#wa-row-kewwiktl5joe6g>div {padding: 0px 0px;}
#wa-row-kewwiktl5joeb4 {margin:0px 0px;}
#wa-row-kewwiktl5joeb4>div {padding: 0px 0px;}
#wa-row-kewwiktl5joefs {margin:0px 0px;}
#wa-row-kewwiktl5joefs>div {padding: 0px 0px;}
#wa-row-kewwiktl5joekg {margin:0px 0px;}
#wa-row-kewwiktl5joekg>div {padding: 0px 0px;}
#wa-row-kewwiktl5jof34 {margin:0px 0px;}
#wa-row-kewwiktl5jof34>div {padding: 0px 0px;}
#wa-row-kewwiktm55vx20 {margin:0px 0px;}
#wa-row-kewwiktm55vx20>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxu0 {margin:0px 0px;}
#wa-row-kewwiktm55vxu0>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxyo {margin:0px 0px;}
#wa-row-kewwiktm55vxyo>div {padding: 0px 0px;}
#wa-row-kewwiktm55vy3c {margin:0px 0px;}
#wa-row-kewwiktm55vy3c>div {padding: 0px 0px;}
#wa-row-kewwiktm55vyco {margin:0px 0px;}
#wa-row-kewwiktm55vyco>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7u8r72d3uth08 {margin:0px 0px;}
#wa-row-j7u8r72d3uth08>div {padding: 0px 0px;}
#wa-row-j7u8r72d3uthg8 {margin:0px -12px;}
#wa-row-j7u8r72d3uthg8>div {padding: 0px 12px;}
#wa-row-j7u8r72d3uthlk {margin:0px 0px;}
#wa-row-j7u8r72d3uthlk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utihk {margin:0px 0px;}
#wa-row-j7u8r72d3utihk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utj2w {margin:0px 0px;}
#wa-row-j7u8r72d3utj2w>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjdk {margin:0px 0px;}
#wa-row-j7u8r72d3utjdk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjiw {margin:0px 0px;}
#wa-row-j7u8r72d3utjiw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjtk {margin:0px 0px;}
#wa-row-j7u8r72d3utjtk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utjyw {margin:0px 0px;}
#wa-row-j7u8r72d3utjyw>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk48 {margin:0px 0px;}
#wa-row-j7u8r72d3utk48>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utk9k {margin:0px 0px;}
#wa-row-j7u8r72d3utk9k>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utkpk {margin:0px 0px;}
#wa-row-j7u8r72d3utkpk>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utlqw {margin:0px -12px;}
#wa-row-j7u8r72d3utlqw>div {padding: 0px 12px;}
#wa-row-j7u8r72d3utmc8 {margin:0px 0px;}
#wa-row-j7u8r72d3utmc8>div {padding: 0px 0px;}
#wa-row-j7u8r72d3utmmw {margin:0px 0px;}
#wa-row-j7u8r72d3utmmw>div {padding: 0px 0px;}
#wa-row-j7u8r72d53po0w {margin:0px 0px;}
#wa-row-j7u8r72d53po0w>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utm1k {margin:0px 0px;}
#wa-row-j7u8r7tr3utm1k>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utms8 {margin:0px 0px;}
#wa-row-j7u8r7tr3utms8>div {padding: 0px 0px;}
#wa-row-j7u8r7tr3utn2w {margin:0px 0px;}
#wa-row-j7u8r7tr3utn2w>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utlw8 {margin:0px 0px;}
#wa-row-j7u8r7wm3utlw8>div {padding: 0px 0px;}
#wa-row-j7u8r7wm3utn2w {margin:0px 0px;}
#wa-row-j7u8r7wm3utn2w>div {padding: 0px 0px;}
#wa-row-kewvhk4u4q9x68 {margin:0px 0px;}
#wa-row-kewvhk4u4q9x68>div {padding: 0px 0px;}
#wa-row-keww6gyj55984g {margin:0px 0px;}
#wa-row-keww6gyj55984g>div {padding: 0px 0px;}
#wa-row-kewwiktl55vxbc {margin:0px 0px;}
#wa-row-kewwiktl55vxbc>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe1s {margin:0px 0px;}
#wa-row-kewwiktl5joe1s>div {padding: 0px 0px;}
#wa-row-kewwiktl5joe6g {margin:0px 0px;}
#wa-row-kewwiktl5joe6g>div {padding: 0px 0px;}
#wa-row-kewwiktl5joeb4 {margin:0px 0px;}
#wa-row-kewwiktl5joeb4>div {padding: 0px 0px;}
#wa-row-kewwiktl5joefs {margin:0px 0px;}
#wa-row-kewwiktl5joefs>div {padding: 0px 0px;}
#wa-row-kewwiktl5joekg {margin:0px 0px;}
#wa-row-kewwiktl5joekg>div {padding: 0px 0px;}
#wa-row-kewwiktl5jof34 {margin:0px 0px;}
#wa-row-kewwiktl5jof34>div {padding: 0px 0px;}
#wa-row-kewwiktm55vx20 {margin:0px 0px;}
#wa-row-kewwiktm55vx20>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxu0 {margin:0px 0px;}
#wa-row-kewwiktm55vxu0>div {padding: 0px 0px;}
#wa-row-kewwiktm55vxyo {margin:0px 0px;}
#wa-row-kewwiktm55vxyo>div {padding: 0px 0px;}
#wa-row-kewwiktm55vy3c {margin:0px 0px;}
#wa-row-kewwiktm55vy3c>div {padding: 0px 0px;}
#wa-row-kewwiktm55vyco {margin:0px 0px;}
#wa-row-kewwiktm55vyco>div {padding: 0px 0px;}
}
